/* -- debug -- */
pre {
	font: 1.2em "Courier New", Courier;
	text-align: left;
}

/* -- reset styles -- */
a,abbr,body,fieldset,form,h1,h2,h3,h4,h5,h6,img,label,legend,li,ol,p,td,th,ul {
	border: 0;
	font-size: 100%;
	font-weight: normal;
	margin: 0;
	outline: 0;
	padding: 0;
	vertical-align: baseline;
}

input,select,textarea {
	margin: 0;
}

/* -- base styles -- */
body,input,select,td,th,textarea {
	color: #333;
	font: 62.5% Arial,Helvetica,sans-serif;
}

body {
	background: url(/img/background.png) #aeceea repeat-x 0 0;
	text-align: center; /* IE fix */
}

/* -- headings -- */
h2,h3 {
	color: #00285f;
	font-weight: bold;
	text-transform: uppercase;
}

h2 {
	font-size: 1.8em;
	margin-bottom: 0.5em;
}

h3 {
	font-size: 1.4em;
}

/* -- paragraphs, lists, tables & anchors -- */
p,li,td,th {
	font-size: 1.2em;
	line-height: 1.3;
}

p,ol,ul {
	margin-bottom: 1.2em;
}

ol,ul {
	margin-left: 1.6em;
}

li {
	margin-bottom: 0.2em;
}

li li {
	font-size: 1em;
}

a {
	color: #333;
	text-decoration: underline;
}

/* -- horizontal rule, forms, clearfix & content hide -- */
hr {
	display: none;
}

input,select,textarea {
	color: #000;
	font-size: 1em;
}

br.clear {
	clear: both;
	height: 0;
	line-height: 0;
}

.hide {
	left: -999em;
	overflow: hidden;
	position: absolute;
	top: -999em;
	width: 1em;
}

/* -- layout general -- */
#header,
#pageframe,
#footer {
	margin: 0 auto;
	text-align: left; /* IE fix */
	width: 922px;
}

/* -- header -- */
#header {
	background: url(/img/header01.png) #fff no-repeat 100% 100%;
	height: 104px;
}

#header h1 {
	padding: 20px 0 0 34px;
}

#header a {
	background: url(/img/header02.png) no-repeat 0 0;
	display: block;
	height: 71px;
	width: 368px;
}

/* #pageframe holds faux left column background */
#pageframe {
	background: url(/img/pageframe.png) #fff repeat-y 0 0;
	overflow: hidden; /* wrap floats for faux left column background */
}

/* -- body -- */
#body {
	float: right;
	margin-left: -186px;
	width: 100%;
}

#bodymargin {
	margin-left: 186px;
}

#bodycontentminheight {
	float: left;
	height: 350px;
	width: 1px;
}

#bodycontent {
	margin-left: 26px;
	width: 670px;
}

#bodycontentinner {
	float: left;
	padding-top: 16px;
	width: 100%;
}

/* -- montage image rotator -- */
#montage {
	height: 188px;
	position: relative;
	width: 736px;
}

#montage ul {
	list-style: none;
	margin: 0;
}

#montage li {
	left: 0;
	margin: 0;
	position: absolute;
	top: 0;
}

/* -- breadcrumb navigation -- */
#breadcrumb {
	background-color: #b4d6f1;
	border-top: 4px solid #00285f;
	color: #00285f;
	padding: 6px 26px;
	text-transform: uppercase;
}

#breadcrumb p {
	margin: 0;
}

#breadcrumb ul {
	list-style: none;
	margin: 0;
}

#breadcrumb li {
	display: inline;
}

#breadcrumb a {
	color: #00285f;
	text-decoration: none;
}

#breadcrumb a:hover {
	text-decoration: underline;
}

/* -- side navigation -- */
#navigation {
	float: left;
	width: 170px;
}

#navigation ul {
	list-style: none;
	margin: 0;
}

#navigation ul li {
	display: inline; /* IE6 fix */
	margin: 0;
	width: 100%;
}

#navigation ul a,
#navigation ul span.open {
	background: url(/img/navigation.png) no-repeat 20px 50%;
	border-bottom: 2px solid #fff;
	color: #fff;
	display: block;
	padding: 4px 0 3px 32px;
	text-decoration: none;
	text-transform: uppercase;
	width: 138px;
}

#navigation ul span.open {
	background-color: #0397d6;
	background-position: -302px 50%;
}

#navigation ul .sub a {
	background-color: #8ac0e8;
	color: #00285f;
}

/* not currently using the 'active' class */
#navigation ul a:hover,
#navigation ul a.active {
	background-color: #0397d6;
	background-position: -140px 50%;
	color: #fff;
}

/* -- brochure pdf download buttons -- */
#navigation .brochure-caribbean,
#navigation .brochure-cuba,
#navigation .brochure-mexicousa {
	height: 72px;
	margin-left: 18px;
	width: 136px;
}

#navigation .brochure-caribbean a,
#navigation .brochure-cuba a,
#navigation .brochure-mexicousa a {
	display: block;
	height: 66px;
	width: 130px;
}

#navigation .brochure-caribbean {
	background: url(/img/brochure/caribbean.png) no-repeat 0 0;
	margin-top: 25px;
}

#navigation .brochure-cuba {
	background: url(/img/brochure/cuba.png) no-repeat 0 0;
}

#navigation .brochure-mexicousa {
	background: url(/img/brochure/mexicousa.png) no-repeat 0 0;
	margin-bottom: 40px;
}

/* -- footer -- */
#footer {
	border-top: 4px solid #0397d6;
	clear: both;
}

#footer a,
#footer p {
	color: #000;
}

#footer p {
	font-size: 1.1em;
	margin: 1px 0 20px;
	text-align: right;
}

#footer strong {
	font-weight: bold;
	margin-left: 8px;
}

#footer a {
	text-decoration: none;
}

#footer a:hover {
	text-decoration: underline;
}

#footer .copyright {
	float: left;
	text-align: left;
	width: 400px;
}

